@import url('https://fonts.googleapis.com/css?family=Assistant:700,600,400|Heebo:300');


.bp1-a550 {
  width               : 100%;
  min-width           : 757px;
  height              : 100vh;
  min-height          : 969px;
  position            : relative;
  overflow            : hidden;
  margin              : 0px;
  background-color    : rgba(255, 255, 255, 1.0);
}
a {
  text-decoration     : none;
}
div {
  -webkit-text-size-adjust: none;
}
div {
  -webkit-text-size-adjust: none;
}
.bp1-a550 .bp1-legal {
  background-color    : rgba(255,255,255,0.0);
  top                 : 840px;
  height              : auto;
  width               : calc(100.00% - 231px);
  position            : absolute;
  margin              : 0;
  left                : calc(0.00% + 224px);
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  font-family         : "Heebo", Helvetica, Arial, serif;
  font-weight         : 300;
  font-style          : normal;
  font-size           : 12.0px;
  color               : rgba(0, 0, 0, 1.0);
  text-align          : right;
  line-height         : 18.0px;
  direction           : rtl;
}
.bp1-a550 .bp1-logo {
  background-color    : rgba(255,255,255,0.0);
  top                 : 867px;
  height              : 22px;
  width               : 132px;
  position            : absolute;
  margin              : 0;
  left                : calc(0.00% + 22px);
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.bp1-a550 .bp1-rectangle {
  background-color    : rgba(83, 2, 1, 0.07);
  top                 : -71px;
  height              : 885px;
  width               : calc(100.00% + 525px);
  position            : absolute;
  margin              : 0;
  left                : calc(0.00% - 263px);
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.bp1-a550 .bp1-group6 {
  background-color    : rgba(255,255,255,0.0);
  width               : 777px;
  height              : 100%;
  pointer-events      : auto;
  position            : relative;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.bp1-a550 .bp1-group6-layout-container {
  pointer-events      : none;
  flex-direction      : column;
  top                 : 18px;
  align-items         : center;
  height              : 688px;
  width               : 100%;
  position            : absolute;
  margin              : 0;
  display             : flex;
  left                : 0;
}
.bp1-a550 .bp1-group6 .bp1-stackedgroup {
  background-color    : rgba(255,255,255,0.0);
  top                 : 7px;
  height              : 681px;
  width               : 632px;
  position            : absolute;
  margin              : 0;
  left                : 58px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.bp1-a550 .bp1-group6 .bp1-stackedgroup .bp1-left {
  background-color    : rgba(255,255,255,0.0);
  top                 : 0px;
  height              : 681px;
  width               : 632px;
  position            : relative;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.bp1-a550 .bp1-group6 .bp1-stackedgroup .bp1-left .bp1-stackedgroup1 {
  background-color    : rgba(255,255,255,0.0);
  width               : 632px;
  height              : 100%;
  pointer-events      : auto;
  position            : relative;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.bp1-a550 .bp1-group6 .bp1-stackedgroup .bp1-left .bp1-stackedgroup1-layout-container {
  pointer-events      : none;
  flex-direction      : column;
  top                 : 0px;
  align-items         : center;
  height              : 673px;
  width               : 100%;
  position            : absolute;
  margin              : 0;
  display             : flex;
  left                : 0;
}
.bp1-a550 .bp1-group6 .bp1-stackedgroup .bp1-left .bp1-stackedgroup1 .bp1-group3 {
  background-color    : rgba(255,255,255,0.0);
  top                 : 142px;
  height              : 298px;
  width               : 543px;
  position            : relative;
  margin              : 0;
  left                : 44px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.bp1-a550 .bp1-group6 .bp1-stackedgroup .bp1-left .bp1-stackedgroup1 .bp1-group3 .bp1-group4 {
  background-color    : rgba(255,255,255,0.0);
  top                 : 0px;
  height              : 109px;
  width               : 460px;
  position            : absolute;
  margin              : 0;
  left                : 42px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.bp1-a550 .bp1-group6 .bp1-stackedgroup .bp1-left .bp1-stackedgroup1 .bp1-group3 .bp1-group4 .bp1-u05d1u05d9u05d8u05d5u05d7u05e0u05e1u05d9u05e2u05d5u05eau05dcu05d7u05d5u201du05dc {
  background-color    : rgba(255,255,255,0.0);
  top                 : -2px;
  height              : auto;
  width               : auto;
  position            : absolute;
  margin              : 0;
  left                : -1px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  font-family         : "Assistant", Helvetica, Arial, serif;
  font-weight         : 700;
  font-style          : normal;
  font-size           : 57.0px;
  color               : rgba(83, 2, 1, 1.0);
  text-align          : center;
  letter-spacing      : 1.14px;
  line-height         : 55.0px;
  direction           : rtl;
}
.bp1-a550 .bp1-group6 .bp1-stackedgroup .bp1-left .bp1-stackedgroup1 .bp1-group3 .bp1-group4 .bp1-u05d1u05d9u05d8u05d5u05d7u05deu05e7u05d9u05e3u05d4u05deu05e2u05e0u05d9u05e7u05e4u05ea {
  background-color    : rgba(255,255,255,0.0);
  top                 : 63px;
  height              : auto;
  width               : auto;
  position            : absolute;
  margin              : 0;
  left                : 26px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  font-family         : "Assistant", Helvetica, Arial, serif;
  font-weight         : 600;
  font-style          : normal;
  font-size           : 35.0px;
  color               : rgba(220, 102, 30, 1.0);
  text-align          : center;
  line-height         : 46.0px;
  direction           : rtl;
}
.bp1-a550 .bp1-group6 .bp1-stackedgroup .bp1-left .bp1-stackedgroup1 .bp1-group3 .bp1-u05e8u05d2u05e2u05dcu05e4u05e0u05d9u05e9u05d0u05eau05ddu05e2u05d5u05dcu05d9u05dd {
  background-color    : rgba(255,255,255,0.0);
  top                 : 150px;
  height              : auto;
  width               : 543px;
  position            : absolute;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  font-family         : "Assistant", Helvetica, Arial, serif;
  font-weight         : 700;
  font-style          : normal;
  font-size           : 22.0px;
  color               : rgba(83, 2, 1, 1.0);
  text-align          : center;
  line-height         : 18.0px;
  direction           : rtl;
}
.bp1-a550 .bp1-group6 .bp1-stackedgroup .bp1-left .bp1-stackedgroup1 .bp1-group3 .bp1-u05e8u05d2u05e2u05dcu05e4u05e0u05d9u05e9u05d0u05eau05ddu05e2u05d5u05dcu05d9u05dd .bp1-span1 {
  line-height         : 28.0px;
}
.bp1-a550 .bp1-group6 .bp1-stackedgroup .bp1-left .bp1-stackedgroup1 .bp1-group3 .bp1-u05e8u05d2u05e2u05dcu05e4u05e0u05d9u05e9u05d0u05eau05ddu05e2u05d5u05dcu05d9u05dd .bp1-span2 {
  font-size           : 20.0px;
  line-height         : 26.0px;
}
.bp1-a550 .bp1-group6 .bp1-stackedgroup .bp1-left .bp1-stackedgroup1 .bp1-group3 .bp1-u05e8u05d2u05e2u05dcu05e4u05e0u05d9u05e9u05d0u05eau05ddu05e2u05d5u05dcu05d9u05dd .bp1-span3 {
  font-family         : "Assistant", Helvetica, Arial, serif;
  font-weight         : 400;
  font-style          : normal;
  font-size           : 18.0px;
  line-height         : 23.0px;
}
.bp1-a550 .bp1-group6 .bp1-stackedgroup .bp1-left .bp1-group5 {
  background-color    : rgba(255,255,255,0.0);
  top                 : 476px;
  height              : 205px;
  width               : 573px;
  position            : absolute;
  margin              : 0;
  left                : 31px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.bp1-a550 .bp1-group6 .bp1-stackedgroup .bp1-left .bp1-group5 .bp1-group {
  background-color    : rgba(255,255,255,0.0);
  top                 : 56px;
  height              : 149px;
  width               : 294px;
  position            : absolute;
  margin              : 0;
  left                : 279px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  transition          : all 0.2s ease-in-out;
}
.bp1-a550 .bp1-group6 .bp1-stackedgroup .bp1-left .bp1-group5 .bp1-group:hover {
  transform           : scale(1.1);
}
.bp1-a550 .bp1-group6 .bp1-stackedgroup .bp1-left .bp1-group5 .bp1-group .bp1-rectangle3copy {
  background-color    : rgba(255,255,255,0.0);
  top                 : 0px;
  height              : 149px;
  width               : 294px;
  position            : absolute;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.bp1-a550 .bp1-group6 .bp1-stackedgroup .bp1-left .bp1-group5 .bp1-group .bp1-u05e8u05dbu05e9u05d5u05d0u05d5u05e0u05dcu05d9u05d9u05dfu05eau05d5u05da2u05d3 {
  background-color    : rgba(255,255,255,0.0);
  top                 : 33px;
  height              : auto;
  width               : auto;
  position            : absolute;
  margin              : 0;
  left                : 51px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  font-family         : "Assistant", Helvetica, Arial, serif;
  font-weight         : 700;
  font-style          : normal;
  font-size           : 27.0px;
  color               : rgba(255, 255, 255, 1.0);
  text-align          : right;
  line-height         : 36.0px;
  direction           : rtl;
}
.bp1-a550 .bp1-group6 .bp1-stackedgroup .bp1-left .bp1-group5 .bp1-group .bp1-responsive {
  background-color    : rgba(255,255,255,0.0);
  top                 : 37px;
  height              : 64px;
  width               : 64px;
  position            : absolute;
  margin              : 0;
  left                : 198px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.bp1-a550 .bp1-group6 .bp1-stackedgroup .bp1-left .bp1-group5 .bp1-u05dcu05e8u05dbu05d9u05e9u05eau05d1u05d9u05d8u05d5u05d7u05e0u05e1u05d9u05e2u05d5u05ea {
  background-color    : rgba(255,255,255,0.0);
  top                 : 0px;
  height              : auto;
  width               : auto;
  position            : absolute;
  margin              : 0;
  left                : 30px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  font-family         : "Assistant", Helvetica, Arial, serif;
  font-weight         : 600;
  font-style          : normal;
  font-size           : 35.0px;
  color               : rgba(220, 102, 30, 1.0);
  text-align          : center;
  line-height         : 46.0px;
  direction           : rtl;
}
.bp1-a550 .bp1-group6 .bp1-stackedgroup .bp1-left .bp1-group5 .bp1-group2 {
  background-color    : rgba(255,255,255,0.0);
  top                 : 56px;
  height              : 149px;
  width               : 294px;
  position            : absolute;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.bp1-a550 .bp1-group6 .bp1-stackedgroup .bp1-left .bp1-group5 .bp1-group2 .bp1-rectangle3copy2 {
  background-color    : rgba(255,255,255,0.0);
  top                 : 0px;
  height              : 149px;
  width               : 294px;
  position            : absolute;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.bp1-a550 .bp1-group6 .bp1-stackedgroup .bp1-left .bp1-group5 .bp1-group2 .bp1-support {
  background-color    : rgba(255,255,255,0.0);
  top                 : 38px;
  height              : 62px;
  width               : 62px;
  position            : absolute;
  margin              : 0;
  left                : 199px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.bp1-a550 .bp1-group6 .bp1-stackedgroup .bp1-left .bp1-group5 .bp1-group2 .bp1-u05d4u05eau05e7u05e9u05e8u05d5u05dcu05e0u05e6u05d9u05d2077729 {
  background-color    : rgba(255,255,255,0.0);
  top                 : 33px;
  height              : auto;
  width               : auto;
  position            : absolute;
  margin              : 0;
  left                : 40px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  font-family         : "Assistant", Helvetica, Arial, serif;
  font-weight         : 700;
  font-style          : normal;
  font-size           : 27.0px;
  color               : rgba(255, 255, 255, 1.0);
  text-align          : right;
  line-height         : 36.0px;
  direction           : rtl;
}
.bp1-a550 .bp1-group6 .bp1-harelgrouplogosvg {
  background-color    : rgba(255,255,255,0.0);
  top                 : 0px;
  height              : 83px;
  width               : 274px;
  position            : absolute;
  margin              : 0;
  left                : 503px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.bp1-a550 .bp1-group6 .bp1-logo1 {
  background-color    : rgba(255,255,255,0.0);
  top                 : 37px;
  height              : 22px;
  width               : 131px;
  position            : absolute;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
/* .anima-animate-appear prefix for appear animations */
.anima-animate-appear {
  opacity             : 0;
  display             : block;
  -webkit-animation   : anima-reveal 0.3s ease-in-out 1 normal forwards;
  -moz-animation      : anima-reveal 0.3s ease-in 1 normal forwards;
  -o-animation        : anima-reveal 0.3s ease-in-out 1 normal forwards;
  animation           : anima-reveal 0.3s ease-in-out 1 normal forwards;
}
.anima-animate-disappear {
  opacity             : 1;
  display             : block;
  -webkit-animation   : anima-reveal 0.3s ease-in-out 1 reverse forwards;
  -moz-animation      : anima-reveal 0.3s ease-in 1 normal forwards;
  -o-animation        : anima-reveal 0.3s ease-in-out 1 reverse forwards;
  animation           : anima-reveal 0.3s ease-in-out 1 reverse forwards;
}
.anima-animate-nodelay {
  -webkit-animation-delay: 0;
  -moz-animation-delay: 0;
  -o-animation-delay  : 0;
  animation-delay     : 0;
}
@-webkit-keyframes anima-reveal {
  0%
   
  {
      opacity: 0;
    }
  
    
  100%
   
  {
      opacity: 1;
    }
}
@-moz-keyframes anima-reveal {
  0%
   
  {
      opacity: 0;
    }
  
    
  100%
   
  {
      opacity: 1;
    }
}
@-o-keyframes anima-reveal {
  0%
   
  {
      opacity: 0;
    }
  
    
  100%
   
  {
      opacity: 1;
    }
}
@keyframes anima-reveal {
  0%
   
  {
      opacity: 0;
    }
  
    
  100%
   
  {
      opacity: 1;
    }
}
.bp2-a320 {
  width               : 100%;
  min-width           : 320px;
  height              : 100vh;
  min-height          : 1094px;
  position            : relative;
  overflow            : hidden;
  margin              : 0px;
  background-color    : rgba(255, 255, 255, 1.0);
}
div {
  -webkit-text-size-adjust: none;
}
.bp2-a320 .bp2-legal {
  background-color    : rgba(255,255,255,0.0);
  top                 : 869px;
  height              : auto;
  width               : calc(100.00% - 12px);
  position            : absolute;
  margin              : 0;
  left                : calc(0.00% + 6px);
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  font-family         : "Heebo", Helvetica, Arial, serif;
  font-weight         : 300;
  font-style          : normal;
  font-size           : 10.0px;
  color               : rgba(0, 0, 0, 1.0);
  text-align          : right;
  line-height         : 14.0px;
  direction           : rtl;
}
.bp2-a320 .bp2-logo {
  background-color    : rgba(255,255,255,0.0);
  width               : 132px;
  height              : 100%;
  pointer-events      : auto;
  position            : relative;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.bp2-a320 .bp2-logo-layout-container {
  pointer-events      : none;
  flex-direction      : column;
  top                 : 1022px;
  align-items         : center;
  height              : 22px;
  width               : 100%;
  position            : absolute;
  margin              : 0;
  display             : flex;
  left                : 0;
}
.bp2-a320 .bp2-rectangle {
  background-color    : rgba(83, 2, 1, 0.07);
  top                 : -71px;
  height              : 911px;
  width               : calc(100.00% + 525px);
  position            : absolute;
  margin              : 0;
  left                : calc(0.00% - 263px);
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.bp2-a320 .bp2-stackedgroup {
  background-color    : rgba(255,255,255,0.0);
  width               : 632px;
  height              : 100%;
  pointer-events      : auto;
  position            : relative;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.bp2-a320 .bp2-stackedgroup-layout-container {
  pointer-events      : none;
  flex-direction      : column;
  top                 : 35px;
  align-items         : center;
  height              : 769px;
  width               : 100%;
  position            : absolute;
  margin              : 0;
  display             : flex;
  left                : 0;
}
.bp2-a320 .bp2-stackedgroup .bp2-left {
  background-color    : rgba(255,255,255,0.0);
  top                 : 0px;
  height              : 769px;
  width               : 632px;
  position            : relative;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.bp2-a320 .bp2-stackedgroup .bp2-left .bp2-stackedgroup1 {
  background-color    : rgba(255,255,255,0.0);
  width               : 632px;
  height              : 100%;
  pointer-events      : auto;
  position            : relative;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.bp2-a320 .bp2-stackedgroup .bp2-left .bp2-stackedgroup1-layout-container {
  pointer-events      : none;
  flex-direction      : column;
  top                 : 0px;
  align-items         : center;
  height              : 673px;
  width               : 100%;
  position            : absolute;
  margin              : 0;
  display             : flex;
  left                : 0;
}
.bp2-a320 .bp2-stackedgroup .bp2-left .bp2-stackedgroup1 .bp2-group3 {
  background-color    : rgba(255,255,255,0.0);
  top                 : 129px;
  height              : 275px;
  width               : 321px;
  position            : relative;
  margin              : 0;
  left                : 156px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.bp2-a320 .bp2-stackedgroup .bp2-left .bp2-stackedgroup1 .bp2-group3 .bp2-group4 {
  background-color    : rgba(255,255,255,0.0);
  top                 : 0px;
  height              : 79px;
  width               : 292px;
  position            : absolute;
  margin              : 0;
  left                : 14px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.bp2-a320 .bp2-stackedgroup .bp2-left .bp2-stackedgroup1 .bp2-group3 .bp2-group4 .bp2-u05d1u05d9u05d8u05d5u05d7u05e0u05e1u05d9u05e2u05d5u05eau05dcu05d7u05d5u201du05dc {
  background-color    : rgba(255,255,255,0.0);
  top                 : 0px;
  height              : auto;
  width               : auto;
  position            : absolute;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  font-family         : "Assistant", Helvetica, Arial, serif;
  font-weight         : 700;
  font-style          : normal;
  font-size           : 36.0px;
  color               : rgba(83, 2, 1, 1.0);
  text-align          : center;
  letter-spacing      : 0.72px;
  line-height         : 55.0px;
  direction           : rtl;
}
.bp2-a320 .bp2-stackedgroup .bp2-left .bp2-stackedgroup1 .bp2-group3 .bp2-group4 .bp2-u05d1u05d9u05d8u05d5u05d7u05deu05e7u05d9u05e3u05d4u05deu05e2u05e0u05d9u05e7u05e4u05ea {
  background-color    : rgba(255,255,255,0.0);
  top                 : 47px;
  height              : auto;
  width               : auto;
  position            : absolute;
  margin              : 0;
  left                : 6px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  font-family         : "Assistant", Helvetica, Arial, serif;
  font-weight         : 600;
  font-style          : normal;
  font-size           : 24.0px;
  color               : rgba(220, 102, 30, 1.0);
  text-align          : center;
  line-height         : 32.0px;
  direction           : rtl;
}
.bp2-a320 .bp2-stackedgroup .bp2-left .bp2-stackedgroup1 .bp2-group3 .bp2-u05e8u05d2u05e2u05dcu05e4u05e0u05d9u05e9u05d0u05eau05ddu05e2u05d5u05dcu05d9u05dd {
  background-color    : rgba(255,255,255,0.0);
  top                 : 99px;
  height              : auto;
  width               : 321px;
  position            : absolute;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  font-family         : "Assistant", Helvetica, Arial, serif;
  font-weight         : 700;
  font-style          : normal;
  font-size           : 17.0px;
  color               : rgba(83, 2, 1, 1.0);
  text-align          : center;
  line-height         : 22.0px;
  direction           : rtl;
}
.bp2-a320 .bp2-stackedgroup .bp2-left .bp2-stackedgroup1 .bp2-group3 .bp2-u05e8u05d2u05e2u05dcu05e4u05e0u05d9u05e9u05d0u05eau05ddu05e2u05d5u05dcu05d9u05dd .bp2-span1 {
  
}
.bp2-a320 .bp2-stackedgroup .bp2-left .bp2-stackedgroup1 .bp2-group3 .bp2-u05e8u05d2u05e2u05dcu05e4u05e0u05d9u05e9u05d0u05eau05ddu05e2u05d5u05dcu05d9u05dd .bp2-span2 {
  font-family         : "Assistant", Helvetica, Arial, serif;
  font-weight         : 400;
  font-style          : normal;
}
.bp2-a320 .bp2-stackedgroup .bp2-left .bp2-group5 {
  background-color    : rgba(255,255,255,0.0);
  top                 : 426px;
  height              : 343px;
  width               : 294px;
  position            : absolute;
  margin              : 0;
  left                : 170px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.bp2-a320 .bp2-stackedgroup .bp2-left .bp2-group5 .bp2-group {
  background-color    : rgba(255,255,255,0.0);
  top                 : 67px;
  height              : 149px;
  width               : 294px;
  position            : absolute;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.bp2-a320 .bp2-stackedgroup .bp2-left .bp2-group5 .bp2-group .bp2-rectangle3copy {
  background-color    : rgba(255,255,255,0.0);
  top                 : 0px;
  height              : 149px;
  width               : 294px;
  position            : absolute;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.bp2-a320 .bp2-stackedgroup .bp2-left .bp2-group5 .bp2-group .bp2-u05e8u05dbu05e9u05d5u05d0u05d5u05e0u05dcu05d9u05d9u05dfu05eau05d5u05da2u05d3 {
  background-color    : rgba(255,255,255,0.0);
  top                 : 33px;
  height              : auto;
  width               : auto;
  position            : absolute;
  margin              : 0;
  left                : 51px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  font-family         : "Assistant", Helvetica, Arial, serif;
  font-weight         : 700;
  font-style          : normal;
  font-size           : 27.0px;
  color               : rgba(255, 255, 255, 1.0);
  text-align          : right;
  line-height         : 36.0px;
  direction           : rtl;
}
.bp2-a320 .bp2-stackedgroup .bp2-left .bp2-group5 .bp2-group .bp2-responsive {
  background-color    : rgba(255,255,255,0.0);
  top                 : 37px;
  height              : 64px;
  width               : 64px;
  position            : absolute;
  margin              : 0;
  left                : 198px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.bp2-a320 .bp2-stackedgroup .bp2-left .bp2-group5 .bp2-u05dcu05e8u05dbu05d9u05e9u05eau05d1u05d9u05d8u05d5u05d7u05e0u05e1u05d9u05e2u05d5u05ea {
  background-color    : rgba(255,255,255,0.0);
  top                 : 0px;
  height              : auto;
  width               : auto;
  position            : absolute;
  margin              : 0;
  left                : 48px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  font-family         : "Assistant", Helvetica, Arial, serif;
  font-weight         : 600;
  font-style          : normal;
  font-size           : 24.0px;
  color               : rgba(220, 102, 30, 1.0);
  text-align          : center;
  line-height         : 32.0px;
  direction           : rtl;
}
.bp2-a320 .bp2-stackedgroup .bp2-left .bp2-group5 .bp2-group2 {
  background-color    : rgba(255,255,255,0.0);
  top                 : 194px;
  height              : 149px;
  width               : 294px;
  position            : absolute;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.bp2-a320 .bp2-stackedgroup .bp2-left .bp2-group5 .bp2-group2 .bp2-rectangle3copy2 {
  background-color    : rgba(255,255,255,0.0);
  top                 : 0px;
  height              : 149px;
  width               : 294px;
  position            : absolute;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.bp2-a320 .bp2-stackedgroup .bp2-left .bp2-group5 .bp2-group2 .bp2-support {
  background-color    : rgba(255,255,255,0.0);
  top                 : 38px;
  height              : 62px;
  width               : 62px;
  position            : absolute;
  margin              : 0;
  left                : 199px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.bp2-a320 .bp2-stackedgroup .bp2-left .bp2-group5 .bp2-group2 .bp2-u05d4u05eau05e7u05e9u05e8u05d5u05dcu05e0u05e6u05d9u05d2077729 {
  background-color    : rgba(255,255,255,0.0);
  top                 : 33px;
  height              : auto;
  width               : auto;
  position            : absolute;
  margin              : 0;
  left                : 40px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  font-family         : "Assistant", Helvetica, Arial, serif;
  font-weight         : 700;
  font-style          : normal;
  font-size           : 27.0px;
  color               : rgba(255, 255, 255, 1.0);
  text-align          : right;
  line-height         : 36.0px;
  direction           : rtl;
}
.bp2-a320 .bp2-harelgrouplogosvg {
  background-color    : rgba(255,255,255,0.0);
  right               : calc(0.00% + 9px);
  top                 : 28px;
  height              : 83px;
  width               : 274px;
  position            : absolute;
  margin              : 0;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.bp2-a320 .bp2-logo1 {
  background-color    : rgba(255,255,255,0.0);
  right               : calc(0.00% + 147px);
  top                 : 123px;
  height              : 22px;
  width               : 131px;
  position            : absolute;
  margin              : 0;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
/* .anima-animate-appear prefix for appear animations */
.anima-animate-appear {
  opacity             : 0;
  display             : block;
  -webkit-animation   : anima-reveal 0.3s ease-in-out 1 normal forwards;
  -moz-animation      : anima-reveal 0.3s ease-in 1 normal forwards;
  -o-animation        : anima-reveal 0.3s ease-in-out 1 normal forwards;
  animation           : anima-reveal 0.3s ease-in-out 1 normal forwards;
}
.anima-animate-disappear {
  opacity             : 1;
  display             : block;
  -webkit-animation   : anima-reveal 0.3s ease-in-out 1 reverse forwards;
  -moz-animation      : anima-reveal 0.3s ease-in 1 normal forwards;
  -o-animation        : anima-reveal 0.3s ease-in-out 1 reverse forwards;
  animation           : anima-reveal 0.3s ease-in-out 1 reverse forwards;
}
.anima-animate-nodelay {
  -webkit-animation-delay: 0;
  -moz-animation-delay: 0;
  -o-animation-delay  : 0;
  animation-delay     : 0;
}
@-webkit-keyframes anima-reveal {
  0%
   
  {
      opacity: 0;
    }
  
    
  100%
   
  {
      opacity: 1;
    }
}
@-moz-keyframes anima-reveal {
  0%
   
  {
      opacity: 0;
    }
  
    
  100%
   
  {
      opacity: 1;
    }
}
@-o-keyframes anima-reveal {
  0%
   
  {
      opacity: 0;
    }
  
    
  100%
   
  {
      opacity: 1;
    }
}
@keyframes anima-reveal {
  0%
   
  {
      opacity: 0;
    }
  
    
  100%
   
  {
      opacity: 1;
    }
}
@media screen and (max-width: 756px) {
  .bp2-a320 {
    display             : block;
  }
  .bp1-a550 {
    display             : none;
  }
}
@media screen and (min-width: 757px) {
  .bp2-a320 {
    display             : none;
  }
  .bp1-a550 {
    display             : block;
  }
}